<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>activity/music/reviews</title>
		<h1>You are currently at activity/music/reviews.html</h1>
	</head>
	<body>
		<p>
			<a href="https://zuitt.co/" target="_blank">
			<img src="../images/review.png">
			</a>
		</p>

		<p>
			<ol type="I">
				<li>Go back to Main <a href="../index.html">index.html</a></li>
					<br>
				<li>Go to <a href="./index.html">index.html</a></li>
					<br>
				<li>Go to <a href="./listings.html">listings.html</a></li>
			</ol>
		</p>

	</body>
</html>